<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                    <div class="form-box">
                        <form [formGroup]="addPaymentBreakdownForm">
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label><strong> Rate P/h </strong></label></div>
                                    <div class="col-8">
                                        £ <span> {{ratePerHour}}</span>
                                        <!-- <input type="hidden" class="form-control" formControlName="ratePerHour"
                                            disabled> -->

                                        <!-- Error Messages -->
                                        <!-- <span class="t-red"
                                            *ngFor="let validation of errors.ratePerHour">
                                            <span
                                                *ngIf="addPaymentBreakdownForm.get('ratePerHour').hasError(validation.type) && (addPaymentBreakdownForm.get('ratePerHour').dirty || addPaymentBreakdownForm.get('ratePerHour').touched)">
                                                {{validation.message}}
                                            </span>
                                        </span> -->
                                    </div>
                                </div>

                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label><strong> No. of Staff </strong></label></div>
                                    <div class="col-8">
                                        <span>  {{  noOfStuff  }}</span>
                                        <!-- <input type="hidden" formControlName="noOfStuff" class="form-control"
                                            placeholder="8" disabled> -->

                                        <!-- Error Messages -->
                                        <!-- <span class="t-red"
                                            *ngFor="let validation of errors.no_of_stuffs">
                                            <span
                                                *ngIf="addPaymentBreakdownForm.get('noOfStuff').hasError(validation.type) && (addPaymentBreakdownForm.get('noOfStuff').dirty || addPaymentBreakdownForm.get('noOfStuff').touched)">
                                                {{validation.message}}
                                            </span>
                                        </span> -->
                                    </div>
                                </div>

                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label><strong> Total Hours </strong></label></div>
                                    <div class="col-8">
                                        <span>  {{  totalHour  }}</span>
                                        <!-- <input type="hidden"  formControlName="totalHour" class="form-control"
                                        disabled> -->

                                        <!-- Error Messages -->
                                        <!-- <span class="t-red"
                                            *ngFor="let validation of errors.totalHour">
                                            <span
                                                *ngIf="addPaymentBreakdownForm.get('totalHour').hasError(validation.type) && (addPaymentBreakdownForm.get('totalHour').dirty || addPaymentBreakdownForm.get('totalHour').touched)">
                                                {{validation.message}}
                                            </span>
                                        </span> -->
                                    </div>
                                </div>
                            </div>  
                                <div class="form-group">
                                    <div class="row">
                                        <div class="col-4"><label><strong> Total Cost  </strong></label></div>
                                        <div class="col-8">
                                            £ <span> {{totalCost}}</span>
                                            <!-- <input type="hidden"  (change)="findTotal()" formControlName="totalCost" class="form-control" placeholder="3%" disabled> -->
                                        </div>
                                    </div>
    
                                </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label><strong> NI tax ({{ni}}%) </strong></label></div>
                                    <div class="col-8">
                                        £ <span> {{totalNi}}</span>
                                        <!-- <input type="hidden"  (change)="findTotal()" formControlName="ni" class="form-control" placeholder="3%" disabled> -->

                                        <!-- Error Messages -->
                                        <!-- <span class="t-red"
                                            *ngFor="let validation of errors.ni">
                                            <span
                                                *ngIf="addPaymentBreakdownForm.get('ni').hasError(validation.type) && (addPaymentBreakdownForm.get('ni').dirty || addPaymentBreakdownForm.get('ni').touched)">
                                                {{validation.message}}
                                            </span>
                                        </span> -->
                                    </div>
                                </div>

                            </div>
                            <div class="form-group">
                                <div class="row">
                                <div class="col-4"><label><strong> VAT ({{vat}}%) </strong></label></div>
                                    <div class="col-8">
                                        £ <span> {{totalVat}}</span>
                                        <!-- <input type="hidden"  (change)="findTotal()" formControlName="vat" class="form-control" placeholder="2%" disabled> -->

                                        <!-- Error Messages -->
                                        <!-- <span class="t-red"
                                            *ngFor="let validation of errors.vat">
                                            <span
                                                *ngIf="addPaymentBreakdownForm.get('vat').hasError(validation.type) && (addPaymentBreakdownForm.get('vat').dirty || addPaymentBreakdownForm.get('vat').touched)">
                                                {{validation.message}}
                                            </span>
                                        </span> -->
                                    </div>
                                </div>
                            </div>
                            <div class="form-group" style="margin-bottom: 10px;">
                                <div class="row">
                                    <div class="col-4" ><label><strong> Seleckt Fee ({{fee}}%) </strong></label></div>
                                    <div class="col-8">
                                        £ <span> {{totalFee}}</span>
                                        <!-- <input type="hidden" (change)="findTotal()" formControlName="fee" class="form-control"
                                            placeholder="$ 200" disabled> -->
                                        <!-- Error Messages -->
                                        <!-- <span class="t-red"
                                            *ngFor="let validation of errors.fee">
                                            <span
                                                *ngIf="addPaymentBreakdownForm.get('fee').hasError(validation.type) && (addPaymentBreakdownForm.get('fee').dirty || addPaymentBreakdownForm.get('fee').touched)">
                                                {{validation.message}}
                                            </span>
                                        </span>
                                     --></div>
                                </div>
                            </div>
                            <div class="form-group" style="font-size: 14px;">
                                <div class="row">
                                    <div class="col-4"><label><strong > <u>Grand Total Payment</u>  </strong></label></div>
                                    <div class="col-8">
                                        £ <span> {{netAmount}}</span>
                                        <!-- <input type="hidden" formControlName="totalPayment" class="form-control"
                                            placeholder="$ 10" disabled> -->
                                        <!-- Error Messages -->
                                        <!-- <span class="t-red"
                                            *ngFor="let validation of errors.totalPayment">
                                            <span
                                                *ngIf="addPaymentBreakdownForm.get('totalPayment').hasError(validation.type) && (addPaymentBreakdownForm.get('totalPayment').dirty || addPaymentBreakdownForm.get('totalPayment').touched)">
                                                {{validation.message}}
                                            </span>
                                        </span> -->
                                    </div>
                                </div>

                            </div>

                            <div class="form-group text-center">
                                <input type="submit"
                                    (click)="findTotal()" value="Ok" class="btn">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>